Bug 1272613 - [abrt] xorg-x11-server-utils: strchr(): xinput killed by SIGSEGV
[abrt] xorg-x11-server-utils: strchr(): xinput killed by SIGSEGV
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server-utils (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0807b122b6e46c1c7fc24bd36b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 18:19 EDT by Alberto Ferrante
Modified: 2015-11-01 16:50 EST (History)
2 users (show)

See Also:
Fixed In Version: xorg-x11-server-utils-7.7-17.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-01 16:50:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.48 KB, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: cgroup (280 bytes, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: core_backtrace (1.26 KB, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: dso_list (994 bytes, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: environ (1.53 KB, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: maps (5.06 KB, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: mountinfo (3.55 KB, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: open_fds (287 bytes, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: proc_pid_status (1003 bytes, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details
File: var_log_messages (290 bytes, text/plain)
2015-10-16 18:19 EDT, Alberto Ferrante
no flags Details

  None (edit)
Description Alberto Ferrante 2015-10-16 18:19:12 EDT
Version-Release number of selected component:
xorg-x11-server-utils-7.7-15.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        xinput disable
crash_function: strchr
executable:     /usr/bin/xinput
global_pid:     15185
kernel:         4.1.10-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 strchr at ../sysdeps/x86_64/strchr.S:32
 #1 set_prop at property.c:794
 #2 disable at property.c:836
Comment 1 Alberto Ferrante 2015-10-16 18:19:16 EDT
Created attachment 1083814 [details]
File: backtrace
Comment 2 Alberto Ferrante 2015-10-16 18:19:18 EDT
Created attachment 1083815 [details]
File: cgroup
Comment 3 Alberto Ferrante 2015-10-16 18:19:20 EDT
Created attachment 1083816 [details]
File: core_backtrace
Comment 4 Alberto Ferrante 2015-10-16 18:19:22 EDT
Created attachment 1083817 [details]
File: dso_list
Comment 5 Alberto Ferrante 2015-10-16 18:19:23 EDT
Created attachment 1083818 [details]
File: environ
Comment 6 Alberto Ferrante 2015-10-16 18:19:25 EDT
Created attachment 1083819 [details]
File: limits
Comment 7 Alberto Ferrante 2015-10-16 18:19:26 EDT
Created attachment 1083820 [details]
File: maps
Comment 8 Alberto Ferrante 2015-10-16 18:19:27 EDT
Created attachment 1083821 [details]
File: mountinfo
Comment 9 Alberto Ferrante 2015-10-16 18:19:29 EDT
Created attachment 1083822 [details]
File: namespaces
Comment 10 Alberto Ferrante 2015-10-16 18:19:31 EDT
Created attachment 1083823 [details]
File: open_fds
Comment 11 Alberto Ferrante 2015-10-16 18:19:33 EDT
Created attachment 1083824 [details]
File: proc_pid_status
Comment 12 Alberto Ferrante 2015-10-16 18:19:35 EDT
Created attachment 1083825 [details]
File: var_log_messages
Comment 13 Fedora Update System 2015-10-19 18:21:18 EDT
xorg-x11-server-utils-7.7-17.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7525c7c1d4
Comment 14 Fedora Update System 2015-10-19 18:37:04 EDT
xorg-x11-server-utils-7.7-17.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6d7c1ad9cf
Comment 15 Fedora Update System 2015-10-20 17:58:10 EDT
xorg-x11-server-utils-7.7-17.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xorg-x11-server-utils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7525c7c1d4
Comment 16 Fedora Update System 2015-10-26 14:32:10 EDT
xorg-x11-server-utils-7.7-17.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xorg-x11-server-utils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6d7c1ad9cf
Comment 17 Fedora Update System 2015-10-31 22:32:53 EDT
xorg-x11-server-utils-7.7-17.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-11-01 16:50:29 EST
xorg-x11-server-utils-7.7-17.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.